Add this URL to your Eclipse Installation to reach this Solution's Update Site.

Neon (4.6)
Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)

Learn more...

Details Group Tabs

wrodriguesu7q's picture

Cannot complete the install because one or more required items could not be found.
Software being installed: Findbugs configuration plugin for M2Eclipse (com.basistech.m2e.code.quality.findbugs.feature.feature.group
Missing requirement: M2Eclipse Project Configurator for Eclipse Findbugs (com.basistech.m2e.code.quality.findbugs requires 'bundle org.eclipse.m2e.jdt [1.0.0,1.6.0)' but it could not be found
Cannot satisfy dependency:
From: Findbugs configuration plugin for M2Eclipse (com.basistech.m2e.code.quality.findbugs.feature.feature.group
To: com.basistech.m2e.code.quality.findbugs []

aokeeffe's picture


somehow there is the wrong update site in the listing. Please use /latest/ instead of /1.0.0/.



aokeeffe's picture

The listing was updated. Therefore the normal installation should work.